/* 
  Localizable.strings
  Runner

  Created by xiexinyue on 2021/7/28.
  Copyright © 2021 xinyue.xie. All rights reserved.
*/
"Reload" = "Realod";
"Loading" = "loading...";
"submit" = "Enviar";
"cancel" = "Cancelar";
"delete" = "Borrar";
"unAvailableCamera" = "Your device does not support camera functionality";
"noCameraAuthorization" = "You are not authorized to use the camera";
"toSystemSetting" = "Setting";

// Stitching Camera
"Please shoot" = "por favor dispara";
"%@ image(s) taken" = "Se tomaron %@ fotos";

"Please follow the animation to change the phone status" = "Please follow the animation to change the phone status";
"Please shoot it horizontally" = "Please shoot it horizontally";

"Exceeded %@ number of images in one task" = "Se ha superado el máximo de fotos permitidas： %@";
"Too far away from the previous image. Return to previous camera position" = "No hay suficiente superposición con la última foto. Retroceda hasta que el panel se vuelva verde";
"Maximum number of images allowed in one task: %@" = "Se ha superado el máximo de fotos permitidas: %@";

"Faraway!" = "";
"system_error" = "FATAL ERROR (Please contact developer): %@";

"cancel_confirm" = "la foto no se ha guardado todavía, ¿está seguro de volver a la página anterior?";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "El objetivo es muy pequeño en la foto. Vuelva a hacer la toma acercándose al objetivo";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "¡Ángulo largo! Debe caminar por el pasillo para situarse al frente del objetivo y tomar las fotos";
"Large Angle!" = "¡Alerta de ángulo largo!";
"Poor image stitching quality. Please retake" = "Mala calidad. Vuelva a tomar la foto";
"Error in image stitching. Please retake" = "Error de costura. Vuelva a tomar la foto";
"Inconsistent angle in the current image. Please retake" = "¡Cambió el ángulo! Vuelva a tomar la foto";
"Hold the camera still" = "Mantenga fijo el dispositivo";
"Hold the camera vertically" = "Solo Retrato. Sostenga el dispositivo en posición vertical";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "No hay suficiente superposición con la última foto. Retroceda hasta que el panel se vuelva verde";
"stitching_min_count" = "Se necesitan un mínimo de %@\n fotos, continúe";
"stitching_max_count" = "Se ha alcanzado la cantidad máxima de fotos de %@\n. No es posible continuar.";

"direction_left" = "Rotate to the left";
"direction_right" = "Rotate to the right";
"direction_before_tilt" = "Tilt device forward";
"direction_after_tilt" = "Tilt device backward";

"stitching_fail" = "Fail to stitch, please face the target";
"un_initiakize_sdk" = "Start task before initializing SDK";

"hint_can_take" = "Da clic para iniciar";
"shake_hint" = "Mantener fijo el dispositivo";
"perpendicular" = "Mantener derecho el dispositivo";
"camera_hint_count" = "Se tomaron %@ fotos";
"hint_move_dot" = "Siga moviéndose hasta que el círculo azul se encuentre con el nodo";
"outside_roi_for_shooting" = "Siga la guía en pantalla";
"direction_after" = "Acérquese al objetivo";
"direction_before" = "Aléjese del objetivo";
"faraway_picture" = "Acérquese al objetivo";
"roll_front" = "Incline el dispositivo alejándolo levemente de usted";
"roll_back" = "Incline el dispositivo acercándolo levemente hacia usted";
"pitch_right" = "Enderece el dispositivo";
"pitch_left" = "Enderece el dispositivo";
"hint_move_right" = "Mueva el dispositivo para superponer el círculo azul";
"hint_move_left" = "Mueva el dispositivo para superponer el círculo azul";
"hint_move_up" = "Mueva el dispositivo para superponer el círculo azuz";
"hint_move_down" = "Mueva el dispositivo para superponer el círculo azul";
"reset_tracking" = "Vuelva a la posición anterior para continuar";
"failed_to_stitch" = "No se puede hacer la costura con la última foto; vuelva a la posición anterior para continuar";
"not_enough_features" = "No se puede hacer la costura con la última foto; vuelva a la posición anterior para continuar";
"invalid_config" = "No es válido. Tome una captura de pantalla y comente.";
 "stitching_max_count_tip" = "Se ha alcanzado la cantidad máxima de fotos de %@\n. No es posible continuar.";
 "change_take_way" = "El cambio de modo provocará la pérdida de datos en la tarea actual. Debe rehacer la tarea actual. ¿Seguro que desea continuar?";
 "take_error_tip_first" = "Error de costura; vuelva a hacer la toma ";
 "btn_brightness" = "Brillo";
 "sku_size_image_message" = "El objetivo es muy pequeño en la foto. Vuelva a hacer la toma acercándose al objetivo";
 "space_less" = "Memoria insuficiente. Quedan %@ fotos";
 "invalid_preview_aspect_ratio" = "Este dispositivo no admite la relación de aspecto 4:3. Cambie de dispositivo.";
 "btn_video_mode" = "Modo Video";
 "switch_mode" = "Cambiar el modo  ";
 "op_instruction_classic" = "Tutorial para modo Clásico";
 "invalid_model" = "Error. Tome una captura de pantalla y repórtelo.";
 "fail_to_infer" = "Error. Tome una captura de pantalla y repórtelo.";
 "space_no_enough" = "Memoria insuficiente. Libere la memoria y vuelva a empezar";
 "blurry_image_title" = "Advertencia";
 "freedom_mode" = "Modo Video";
 "btn_setting" = "Configurado";
 "not_move" = "toma de fotos en curso. No se mueva.";
 "btn_open_flash" = "Flash encendido";
 "sdcard_unavailable" = "Tarjeta SD no disponible";
 "faraway_image_message" = "Mala calidad. Vuelva a tomar la foto";
 "gyroscope_not_found" = "No se encontró giroscopio";
 "stitching_fail_move" = "Error de costura: póngase de frente al objetivo";
 "failed_to_match" = "Retroceda hasta la posición de la última foto";
 "stitching_min_count_tip" = "Se necesitan un mínimo de %@\n fotos, continúe";
 "op_instruction_video" = "Tutorial para el modo Video";
 "exceed_max_image_number" = "Se superó el número máximo de fotos ";
 "rollback" = "Deshacer";
 "invalid_panorama_size" = "No es válido. Haga una captura de pantalla para proporcionar comentarios.";
 "confirm" = "Confirmar";
 "app_name" = "Clobotics REA";
 "invalid_orientation" = "¡Alerta de ángulo largo!";
 "back_page" = "la foto no se ha guardado todavía, ¿está seguro de volver a la página anterior?";
 "continue_move" = "Siga moviéndose hasta que el círculo azul se encuentre con el nodo";
 "btn_close_flash" = "Flash apagado";
 "free_space" = "Espacio de almacenamiento insuficiente; solo queda 1$d de almacenamiento para fotos. Libere espacio de almacenamiento y continúe.";
 "not_support_size" = "Este dispositivo no admite la relación de aspecto 16:9. Cambie de dispositivo. ";
 "angle_picture" = "Solo Retrato. Sostenga el dispositivo en posición vertical";
 "sdk_init_fial" = "Este dispositivo no admite el modo Video; cambie al modo Clásico";
 "storage_short" = "Memoria insuficiente; sólo queda 1$d de memoria fotográfica. Borre la memoria y reanude.";
 "hint_camera_init" = "La cámara se está iniciando";
 "classic_take" = "Modo Clásico";
 "go_back" = "Atrás";
 "got_it" = "Aceptar";
 "not_picture" = "Sin fotos";
 "faraway_image_title" = "Acérquese a la estantería";
 "angle_image_message" = "¡Ángulo largo! Debe caminar por el pasillo para situarse al frente del objetivo y tomar las fotos";
 "blurry_image_message" = "¡Foto desenfocada! Vuelva a tomar la foto";
 "out_of_memory" = "Memoria insuficiente";
 "no" = "No";
 "invalid_directory" = "Tarea no válida ";
 "fail_to_init_logger" = "Error. Reinicie la aplicación";
 "unififialized_model" = "Error. Reinicie la aplicación";
 "blurry_picture" = "Mantenga fijo el dispositivo";
 "btn_classic_mode" = "Modo Clásico";
 "Undo" = "Deshacer";
 "vedio_take" = "Modo Video";
 "missing_tips" = "Vuelva a la posición anterior para continuar";
 "Ignore" = "Ignorar";
 "hint_overlap_area" = "No hay suficiente superposición con la última foto. Retroceda hasta que el panel se vuelva verde";
 "yes" = "Sí";
 "fail_to_save_image" = "No se puede guardar. Vuelva a realizar esta tarea";
"hint_green_insufficient" = "Minimizar el área verde durante la costura";
"scan_barcode_hint" = "Escanea el código de barras del producto";
"scan_qrcode_hint" = "Por favor, escanee el Código QR";
"scan_all_code_hint" = "Por favor, escanee el Código de barras / QR";
"task_guide_desc" = "Tutoriales de tareas";
"continue_shoot" = "Aceptar";
"task_countdown" = "Cuenta atrás para la misión";
"task_countdown_end" = "El tiempo de ejecución de la tarea ha expirado";



"video" = "Video";
"stitch_image" = "Imagen";
"flow_stitching_failed_602" = "Error de unión. Abortar captura y por favor, retome el video.";
"flow_stitching_failed_603" = "Error de unión. Abortar captura y por favor, retome el video.";
"flow_stitching_failed_606" = "Límite de captura de video excedido, la grabación se ha detenido.";
"flow_stitching_failed_angle" = "El ángulo del teléfono está demasiado desplazado, no se puede reconocer. ¿Desea retomar la captura?";
"flow_stitching_failed_overspeed" = "El teléfono se mueve demasiado rápido, no se puede reconocer. ¿Desea retomar la captura?";
"flow_stitching_delete_tips" = "¿Eliminar y volver a grabar?";
"error_code" = "Error %@";
"waiting_for_image_stitching_task" = "Uniendo imágenes...";
"btn_quit" = "Salir";
"stitching_stop" = "Terminar";
"stitching_re-do" = "Volver a grabar";
"stitching_timeout" = "Tiempo agotado. ¿Intentar otra vez?";
"stitching_exit" = "Las fotos aún no se han guardado, ¿estás seguro de que quieres salir?";
"stitching_mask_hint" = "Ajusta el zoom para cubrir todo el estante.";
"stitching_mask_brightness" = "Ajusta el brillo para mejorar la visibilidad.";
"video_preview_not_supported" = "¡La vista previa de video no está disponible ahora!";
"got_it2" = "Entendido";
"next" = "Siguiente";
"back" = "Atrás";
"view_results" = "View results";
"images_processing" = "Procesando imágenes (%1$d/%2$d)，espere un momento...";
"flow_stitching_horizonal_steep_tips" = "Por favor, gire el teléfono, manteniéndolo paralelo al estante.";
"flow_stitching_vertical_steep_tips" = "Por favor, gire el teléfono, manteniéndolo perpendicular al suelo.";
"flow_stitching_no_keyframe_tips" = "No se capturaron fotogramas clave, error de unión, ¿salir?";
